<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">
        <record id="demo_template_tag_warehouse" model="account.move.template.tag">
            <field name="name">Склад</field>
            <field name="color">1</field>
        </record>
        <record id="demo_template_tag_sales" model="account.move.template.tag">
            <field name="name">Продажи</field>
            <field name="color">2</field>
        </record>
    </data>
</odoo>
